.pn-carousel .text-header {
    margin-bottom: 50px;
}
.pn-carousel .owl-carousel .owl-stage {
    display: flex;
    flex-wrap: nowrap;
}
.pn-carousel .owl-carousel .owl-item img {
    /* height: 90px; */
    /*filter: grayscale(1);*/
    transition: all 0.2s ease-in-out;
    width: 100%;
    max-width: unset;
}
/*
.pn-carousel .owl-carousel .owl-item img:hover {
	filter: grayscale(0);
}
*/